package net.morilib.nina;

public class NinaConsoleStub implements NinaConsole {

	@Override
	public void print(String p, Object... a) {
	}

	@Override
	public void perror(String p, Object... a) {
	}

	@Override
	public void pwarn(String p, Object... a) {
	}

	@Override
	public void pmessage(String p) {
	}

}
